.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.259646,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.259646,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.259646,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.263767,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.263767,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.263767,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.271572,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271572,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271572,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.271969,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271969,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271969,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.293121,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.293121,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.293121,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.293669,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.293669,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.293669,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.484384,-0.027034,0.247402,0.172788,0,0);-ms-transform:matrix(0.484384,-0.027034,0.247402,0.172788,0,0);-webkit-transform:matrix(0.484384,-0.027034,0.247402,0.172788,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-8.064000px;}
._5{margin-left:-5.184000px;}
._0{margin-left:-3.520000px;}
._3{margin-left:-1.628000px;}
._1{width:1.056000px;}
._6{width:2.496000px;}
._7{width:7.064000px;}
._2{width:10.692000px;}
._8{width:19.556000px;}
._4{width:31.680000px;}
._9{width:36.960000px;}
._15{width:56.980000px;}
._f{width:60.236000px;}
._b{width:75.152000px;}
._d{width:83.512000px;}
._c{width:99.684000px;}
._14{width:100.872000px;}
._13{width:103.460000px;}
._12{width:108.704000px;}
._e{width:115.280000px;}
._10{width:135.696000px;}
._11{width:252.296000px;}
.fc3{color:rgb(32,28,28);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(15,170,75);}
.fs1{font-size:3.683629px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs5{font-size:112.000000px;}
.yf{bottom:16.114394px;}
.yc{bottom:17.834228px;}
.ye{bottom:26.253788px;}
.y0{bottom:41.040404px;}
.y67{bottom:49.334308px;}
.y66{bottom:65.267641px;}
.y65{bottom:81.200974px;}
.y3a{bottom:87.760196px;}
.y64{bottom:103.653696px;}
.y63{bottom:119.585581px;}
.y62{bottom:142.038304px;}
.y61{bottom:157.970188px;}
.y60{bottom:180.422911px;}
.y5f{bottom:196.354795px;}
.y69{bottom:197.354854px;}
.y5e{bottom:218.807518px;}
.y5d{bottom:234.739644px;}
.y5c{bottom:250.672977px;}
.y5b{bottom:273.125699px;}
.y68{bottom:303.577076px;}
.y58{bottom:335.056635px;}
.y57{bottom:350.989968px;}
.y3b{bottom:353.219066px;}
.y56{bottom:366.923302px;}
.y55{bottom:382.856635px;}
.y54{bottom:398.789968px;}
.y53{bottom:414.723302px;}
.y52{bottom:430.656635px;}
.y38{bottom:434.002514px;}
.y3{bottom:445.378793px;}
.y37{bottom:449.935847px;}
.y39{bottom:458.598511px;}
.y2{bottom:461.312127px;}
.y36{bottom:465.869181px;}
.y25{bottom:480.845548px;}
.y1{bottom:487.509182px;}
.y43{bottom:568.285992px;}
.y42{bottom:600.152659px;}
.y41{bottom:616.085992px;}
.y40{bottom:632.019325px;}
.y35{bottom:636.428030px;}
.y34{bottom:643.614084px;}
.y3f{bottom:647.952659px;}
.y32{bottom:657.619002px;}
.y33{bottom:659.547418px;}
.y3e{bottom:680.071603px;}
.y3d{bottom:696.004936px;}
.y1d{bottom:700.247186px;}
.y44{bottom:705.806351px;}
.y3c{bottom:711.938270px;}
.ya{bottom:771.441182px;}
.y9{bottom:787.374516px;}
.y8{bottom:803.307849px;}
.y7{bottom:819.241182px;}
.y31{bottom:820.015035px;}
.y2f{bottom:834.019832px;}
.y6{bottom:835.174516px;}
.y30{bottom:835.948369px;}
.y5{bottom:851.107849px;}
.y4{bottom:882.974516px;}
.y24{bottom:892.871892px;}
.y22{bottom:906.876688px;}
.y23{bottom:908.805225px;}
.y51{bottom:911.942040px;}
.y50{bottom:927.875373px;}
.y4f{bottom:943.808707px;}
.y21{bottom:946.041667px;}
.y20{bottom:951.578621px;}
.y4e{bottom:959.742040px;}
.y1e{bottom:965.583538px;}
.y1f{bottom:967.511954px;}
.y4d{bottom:975.675373px;}
.y4c{bottom:991.608707px;}
.y4b{bottom:1007.542040px;}
.y4a{bottom:1023.475373px;}
.y49{bottom:1039.408707px;}
.y48{bottom:1055.342040px;}
.y17{bottom:1069.611426px;}
.y47{bottom:1070.797373px;}
.y26{bottom:1083.238047px;}
.y46{bottom:1086.730707px;}
.y10{bottom:1122.657718px;}
.y2d{bottom:1144.201033px;}
.y2e{bottom:1173.572081px;}
.y2a{bottom:1173.716567px;}
.y28{bottom:1174.925931px;}
.y5a{bottom:1174.994372px;}
.y1c{bottom:1176.385280px;}
.y29{bottom:1189.649538px;}
.y27{bottom:1190.858903px;}
.y59{bottom:1190.928551px;}
.y1b{bottom:1192.318251px;}
.y6a{bottom:1235.517742px;}
.y2c{bottom:1239.016678px;}
.y2b{bottom:1254.950012px;}
.y14{bottom:1257.968051px;}
.y13{bottom:1264.808520px;}
.y19{bottom:1265.425575px;}
.y1a{bottom:1283.550586px;}
.y12{bottom:1306.652833px;}
.y18{bottom:1309.973485px;}
.y45{bottom:1326.261818px;}
.yb{bottom:1336.025692px;}
.y16{bottom:1382.432129px;}
.y11{bottom:1390.401692px;}
.y15{bottom:1398.365462px;}
.yd{bottom:1430.319883px;}
.h4{height:2.655897px;}
.h6{height:20.188000px;}
.h2{height:31.724000px;}
.h9{height:34.608000px;}
.h7{height:51.912000px;}
.h5{height:69.216000px;}
.h3{height:77.811399px;}
.h8{height:80.752000px;}
.h1{height:1421.929293px;}
.h0{height:1477.454545px;}
.w2{width:87.379848px;}
.w1{width:920.994949px;}
.w0{width:956.000000px;}
.x0{left:21.727273px;}
.x10{left:31.459884px;}
.x1a{left:34.400912px;}
.x1e{left:47.425808px;}
.x13{left:51.074783px;}
.x8{left:52.280043px;}
.xd{left:70.318387px;}
.x11{left:79.364899px;}
.xc{left:80.471179px;}
.x1d{left:81.827323px;}
.xe{left:100.313008px;}
.x6{left:105.819061px;}
.x25{left:109.836313px;}
.x26{left:121.907020px;}
.x5{left:188.257886px;}
.x16{left:200.996707px;}
.x17{left:306.600667px;}
.xf{left:311.424242px;}
.x1c{left:317.945804px;}
.x4{left:370.302737px;}
.x21{left:375.255711px;}
.x18{left:384.634167px;}
.x12{left:387.856322px;}
.x19{left:401.457112px;}
.x1b{left:404.368687px;}
.x20{left:496.745446px;}
.x24{left:503.544151px;}
.x27{left:507.340992px;}
.x14{left:509.362594px;}
.x23{left:512.322211px;}
.x15{left:527.011295px;}
.x3{left:532.323010px;}
.x1f{left:537.362168px;}
.x2{left:539.718732px;}
.x1{left:541.524510px;}
.x22{left:556.377877px;}
.x7{left:581.153848px;}
.x2c{left:596.475559px;}
.x2b{left:598.082170px;}
.x28{left:599.714492px;}
.x2a{left:601.255559px;}
.x9{left:625.062253px;}
.xa{left:627.475187px;}
.x2d{left:635.521520px;}
.xb{left:724.072710px;}
.x29{left:824.082381px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-8.907515pt;}
._5{margin-left:-5.726259pt;}
._0{margin-left:-3.888201pt;}
._3{margin-left:-1.798293pt;}
._1{width:1.166460pt;}
._6{width:2.757088pt;}
._7{width:7.802912pt;}
._2{width:11.810410pt;}
._8{width:21.601607pt;}
._4{width:34.993808pt;}
._9{width:40.826109pt;}
._15{width:62.940251pt;}
._f{width:66.536837pt;}
._b{width:83.013088pt;}
._d{width:92.247565pt;}
._c{width:110.111197pt;}
._14{width:111.423464pt;}
._13{width:114.282176pt;}
._12{width:120.074711pt;}
._e{width:127.338577pt;}
._10{width:149.890142pt;}
._11{width:278.686795pt;}
.fs1{font-size:4.068946pt;}
.fs3{font-size:30.928870pt;}
.fs0{font-size:48.602510pt;}
.fs6{font-size:53.020921pt;}
.fs4{font-size:79.531381pt;}
.fs2{font-size:106.041841pt;}
.fs5{font-size:123.715481pt;}
.yf{bottom:17.800000pt;}
.yc{bottom:19.699733pt;}
.ye{bottom:29.000000pt;}
.y0{bottom:45.333333pt;}
.y67{bottom:54.494800pt;}
.y66{bottom:72.094800pt;}
.y65{bottom:89.694800pt;}
.y3a{bottom:96.940133pt;}
.y64{bottom:114.496133pt;}
.y63{bottom:132.094533pt;}
.y62{bottom:156.895867pt;}
.y61{bottom:174.494267pt;}
.y60{bottom:199.295600pt;}
.y5f{bottom:216.894000pt;}
.y69{bottom:217.998667pt;}
.y5e{bottom:241.695333pt;}
.y5d{bottom:259.294000pt;}
.y5c{bottom:276.894000pt;}
.y5b{bottom:301.695333pt;}
.y68{bottom:335.332000pt;}
.y58{bottom:370.104400pt;}
.y57{bottom:387.704400pt;}
.y3b{bottom:390.166667pt;}
.y56{bottom:405.304400pt;}
.y55{bottom:422.904400pt;}
.y54{bottom:440.504400pt;}
.y53{bottom:458.104400pt;}
.y52{bottom:475.704400pt;}
.y38{bottom:479.400267pt;}
.y3{bottom:491.966533pt;}
.y37{bottom:497.000267pt;}
.y39{bottom:506.569067pt;}
.y2{bottom:509.566533pt;}
.y36{bottom:514.600267pt;}
.y25{bottom:531.143200pt;}
.y1{bottom:538.503867pt;}
.y43{bottom:627.730133pt;}
.y42{bottom:662.930133pt;}
.y41{bottom:680.530133pt;}
.y40{bottom:698.130133pt;}
.y35{bottom:703.000000pt;}
.y34{bottom:710.937733pt;}
.y3f{bottom:715.730133pt;}
.y32{bottom:726.407600pt;}
.y33{bottom:728.537733pt;}
.y3e{bottom:751.208800pt;}
.y3d{bottom:768.808800pt;}
.y1d{bottom:773.494800pt;}
.y44{bottom:779.635467pt;}
.y3c{bottom:786.408800pt;}
.ya{bottom:852.135867pt;}
.y9{bottom:869.735867pt;}
.y8{bottom:887.335867pt;}
.y7{bottom:904.935867pt;}
.y31{bottom:905.790667pt;}
.y2f{bottom:921.260400pt;}
.y6{bottom:922.535867pt;}
.y30{bottom:923.390667pt;}
.y5{bottom:940.135867pt;}
.y4{bottom:975.335867pt;}
.y24{bottom:986.268533pt;}
.y22{bottom:1001.738267pt;}
.y23{bottom:1003.868533pt;}
.y51{bottom:1007.333467pt;}
.y50{bottom:1024.933467pt;}
.y4f{bottom:1042.533467pt;}
.y21{bottom:1045.000000pt;}
.y20{bottom:1051.116133pt;}
.y4e{bottom:1060.133467pt;}
.y1e{bottom:1066.586000pt;}
.y1f{bottom:1068.716133pt;}
.y4d{bottom:1077.733467pt;}
.y4c{bottom:1095.333467pt;}
.y4b{bottom:1112.933467pt;}
.y4a{bottom:1130.533467pt;}
.y49{bottom:1148.133467pt;}
.y48{bottom:1165.733467pt;}
.y17{bottom:1181.495467pt;}
.y47{bottom:1182.805467pt;}
.y26{bottom:1196.547467pt;}
.y46{bottom:1200.405467pt;}
.y10{bottom:1240.090533pt;}
.y2d{bottom:1263.887333pt;}
.y2e{bottom:1296.330667pt;}
.y2a{bottom:1296.490267pt;}
.y28{bottom:1297.826133pt;}
.y5a{bottom:1297.901733pt;}
.y1c{bottom:1299.438133pt;}
.y29{bottom:1314.089867pt;}
.y27{bottom:1315.425733pt;}
.y59{bottom:1315.502667pt;}
.y1b{bottom:1317.037733pt;}
.y6a{bottom:1364.756000pt;}
.y2c{bottom:1368.620933pt;}
.y2b{bottom:1386.220933pt;}
.y14{bottom:1389.554667pt;}
.y13{bottom:1397.110667pt;}
.y19{bottom:1397.792267pt;}
.y1a{bottom:1417.813200pt;}
.y12{bottom:1443.332000pt;}
.y18{bottom:1447.000000pt;}
.y45{bottom:1464.992133pt;}
.yb{bottom:1475.777333pt;}
.y16{bottom:1527.038000pt;}
.y11{bottom:1535.841200pt;}
.y15{bottom:1544.638000pt;}
.yd{bottom:1579.934933pt;}
.h4{height:2.933710pt;}
.h6{height:22.299715pt;}
.h2{height:35.042410pt;}
.h9{height:38.228084pt;}
.h7{height:57.342126pt;}
.h5{height:76.456167pt;}
.h3{height:85.950667pt;}
.h8{height:89.198862pt;}
.h1{height:1570.666667pt;}
.h0{height:1632.000000pt;}
.w2{width:96.520000pt;}
.w1{width:1017.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:24.000000pt;}
.x10{left:34.750667pt;}
.x1a{left:37.999333pt;}
.x1e{left:52.386667pt;}
.x13{left:56.417333pt;}
.x8{left:57.748667pt;}
.xd{left:77.673867pt;}
.x11{left:87.666667pt;}
.xc{left:88.888667pt;}
.x1d{left:90.386667pt;}
.xe{left:110.806000pt;}
.x6{left:116.888000pt;}
.x25{left:121.325467pt;}
.x26{left:134.658800pt;}
.x5{left:207.950133pt;}
.x16{left:222.021467pt;}
.x17{left:338.671867pt;}
.xf{left:344.000000pt;}
.x1c{left:351.203733pt;}
.x4{left:409.037333pt;}
.x21{left:414.508400pt;}
.x18{left:424.867867pt;}
.x12{left:428.427067pt;}
.x19{left:443.450533pt;}
.x1b{left:446.666667pt;}
.x20{left:548.706267pt;}
.x24{left:556.216133pt;}
.x27{left:560.410133pt;}
.x14{left:562.643200pt;}
.x23{left:565.912400pt;}
.x15{left:582.138000pt;}
.x3{left:588.005333pt;}
.x1f{left:593.571600pt;}
.x2{left:596.174667pt;}
.x1{left:598.169333pt;}
.x22{left:614.576400pt;}
.x7{left:641.944000pt;}
.x2c{left:658.868400pt;}
.x2b{left:660.643067pt;}
.x28{left:662.446133pt;}
.x2a{left:664.148400pt;}
.x9{left:690.445333pt;}
.xa{left:693.110667pt;}
.x2d{left:701.998667pt;}
.xb{left:799.812533pt;}
.x29{left:910.283467pt;}
}
